port: 7890
socks-port: 7891
allow-lan: false
mode: Rule
log-level: info

proxies:
  - name: Tokyo-HY2
    type: hysteria2
    server: relay.lintianyou.com
    port: 8443
    password: db3da38fda04683c6d88ed58d6dbb9a9
    sni: relay.lintianyou.com
    skip-cert-verify: false
    up: "200 Mbps"
    down: "200 Mbps"

proxy-groups:
  - name: Proxy
    type: select
    proxies:
      - Tokyo-HY2
      - DIRECT

rules:
  - GEOIP,CN,DIRECT
  - MATCH,Proxy
